Subject: "Follow Up" Usenet Command on UW's PICO

From: [email-masked]
Date: Tue, 16 Jan 1996 04:30:57 -0500 (EST)

I don't know my arse from a hole in the ground when it comes to software 
programs, so if I sound stupid, I am.  I'm currently using a Unix program 
(I think) that has a Usenet program called TIN.  This program is 
incapalbe of being navigated with the cursor arrows or with the "K" or 
"J" up/down commands the program specifies.  Therefore I cann't make 
replies to the Usenet; the cursor is locked in place and will let me 
neither delete and edit text or move to a position where I can insert a 
reply.  If anyone at all can help me, would you please e-mail me at 
[email-masked]?  Thank you very very much.